bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#32975: Emacs 26.1; GTK Warnings


From: Robert Pluim
Subject: bug#32975: Emacs 26.1; GTK Warnings
Date: Thu, 11 Oct 2018 08:27:59 +0200

Tjernlund <address@hidden> writes:

> X11
>
> I now did some more test and found that (require 'ecb) is also needed.

With that I can reproduce it. '--without-toolkit-scroll-bars' is
required, which narrows down the potential source a lot.

Robert





reply via email to

[Prev in Thread] Current Thread [Next in Thread]